ros-humble-qt-gui-app (2.2.5-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 29 Mar 2026 22:00:00 -0000

ros-humble-qt-gui-app (2.2.4-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Mar 2025 23:00:00 -0000

ros-humble-qt-gui-app (2.2.3-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 23 Jan 2024 23:00:00 -0000

ros-humble-qt-gui-app (2.2.2-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 14 Aug 2022 22:00:00 -0000

ros-humble-qt-gui-app (2.2.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 09 May 2022 22:00:00 -0000

ros-humble-qt-gui-app (2.2.0-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 28 Feb 2022 23:00:00 -0000

ros-humble-qt-gui-app (2.1.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 13 Jan 2022 23:00:00 -0000

ros-humble-qt-gui-app (2.1.0-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 01 Nov 2021 23:00:00 -0000

ros-humble-qt-gui-app (2.0.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 28 Apr 2021 22:00:00 -0000

ros-humble-qt-gui-app (2.0.0-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 25 Jan 2021 23:00:00 -0000

ros-humble-qt-gui-app (1.1.2-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 17 Sep 2020 22:00:00 -0000

ros-humble-qt-gui-app (1.1.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 02 Aug 2020 22:00:00 -0000

ros-humble-qt-gui-app (1.1.0-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 May 2020 22:00:00 -0000

ros-humble-qt-gui-app (1.0.9-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 25 May 2020 22:00:00 -0000

ros-humble-qt-gui-app (1.0.8-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 May 2020 22:00:00 -0000

ros-humble-qt-gui-app (1.0.7-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 29 Sep 2019 22:00:00 -0000

ros-humble-qt-gui-app (1.0.6-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 09 Jun 2019 22:00:00 -0000

ros-humble-qt-gui-app (1.0.4-1jammy) jammy; urgency=high

  * remove obsolete maintainer (#159 <https://github.com/ros-visualization/qt_gui_core/issues/159>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 07 Feb 2019 23:00:00 -0000

ros-humble-qt-gui-app (1.0.3-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Dec 2018 23:00:00 -0000

ros-humble-qt-gui-app (1.0.2-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Dec 2018 23:00:00 -0000

ros-humble-qt-gui-app (1.0.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Dec 2018 23:00:00 -0000

ros-humble-qt-gui-app (1.0.0-1jammy) jammy; urgency=high

  * move installed script to lib/qt_gui_app (#149 <https://github.com/ros-visualization/qt_gui_core/issues/149>)
  * use ament_lint_auto (#136 <https://github.com/ros-visualization/qt_gui_core/issues/136>)
  * update tests (#133 <https://github.com/ros-visualization/qt_gui_core/issues/133>)
  * port to ROS 2 (#135 <https://github.com/ros-visualization/qt_gui_core/issues/135>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 09 Dec 2018 23:00:00 -0000

ros-humble-qt-gui-app (0.3.11-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Aug 2018 22:00:00 -0000

ros-humble-qt-gui-app (0.3.10-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 04 Aug 2018 22:00:00 -0000

ros-humble-qt-gui-app (0.3.9-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Aug 2018 22:00:00 -0000

ros-humble-qt-gui-app (0.3.8-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Nov 2017 23:00:00 -0000

ros-humble-qt-gui-app (0.3.7-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Oct 2017 22:00:00 -0000

ros-humble-qt-gui-app (0.3.6-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Aug 2017 22:00:00 -0000

ros-humble-qt-gui-app (0.3.5-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 26 Jul 2017 22:00:00 -0000

ros-humble-qt-gui-app (0.3.4-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 23 Jan 2017 23:00:00 -0000

ros-humble-qt-gui-app (0.3.3-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 18 Sep 2016 22:00:00 -0000

ros-humble-qt-gui-app (0.3.2-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 20 Apr 2016 22:00:00 -0000

ros-humble-qt-gui-app (0.3.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 17 Apr 2016 22:00:00 -0000

ros-humble-qt-gui-app (0.3.0-1jammy) jammy; urgency=high

  * switch to Qt5 (#64 <https://github.com/ros-visualization/qt_gui_core/pull/64>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 31 Mar 2016 22:00:00 -0000

ros-humble-qt-gui-app (0.2.30-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 29 Mar 2016 22:00:00 -0000

ros-humble-qt-gui-app (0.2.29-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Sep 2015 22:00:00 -0000

ros-humble-qt-gui-app (0.2.28-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 07 Jun 2015 22:00:00 -0000

ros-humble-qt-gui-app (0.2.27-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Apr 2015 22:00:00 -0000

ros-humble-qt-gui-app (0.2.26-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 17 Aug 2014 22:00:00 -0000

ros-humble-qt-gui-app (0.2.25-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Jul 2014 22:00:00 -0000

ros-humble-qt-gui-app (0.2.24-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 20 May 2014 22:00:00 -0000

ros-humble-qt-gui-app (0.2.23-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 06 May 2014 22:00:00 -0000

ros-humble-qt-gui-app (0.2.22-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 03 Mar 2014 23:00:00 -0000

ros-humble-qt-gui-app (0.2.21-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Feb 2014 23:00:00 -0000

ros-humble-qt-gui-app (0.2.20-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 18 Jan 2014 23:00:00 -0000

ros-humble-qt-gui-app (0.2.19-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 23:00:00 -0000

ros-humble-qt-gui-app (0.2.18-1jammy) jammy; urgency=high

  * improve startup time (#28 <https://github.com/ros-visualization/qt_gui_core/issues/28>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Oct 2013 22:00:00 -0000

ros-humble-qt-gui-app (0.2.17-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 20 Aug 2013 22:00:00 -0000

ros-humble-qt-gui-app (0.2.16-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 05 Jun 2013 22:00:00 -0000

ros-humble-qt-gui-app (0.2.15-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 01 Apr 2013 22:00:00 -0000

ros-humble-qt-gui-app (0.2.14-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 28 Mar 2013 21:42:00 -0000

ros-humble-qt-gui-app (0.2.13-1jammy) jammy; urgency=high

  * move script 'qt_gui_app' into package specific bin folder (ros-visualization/rqt#68 <https://github.com/ros-visualization/rqt/issues/68>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 28 Mar 2013 17:08:00 -0000

ros-humble-qt-gui-app (0.2.12-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 16 Jan 2013 23:00:00 -0000

ros-humble-qt-gui-app (0.2.11-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 12 Jan 2013 23:00:00 -0000

ros-humble-qt-gui-app (0.2.10-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jan 2013 23:00:00 -0000

ros-humble-qt-gui-app (0.2.9-1jammy) jammy; urgency=high

  * first public release for Groovy

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 20 Dec 2012 23:00:00 -0000


